Quote Originally Posted by FUBAR View Post
zlib and zlib-32 both show as installed with version 1.2.3-106.34 I just updated everything so not sure why it wouldn't be at the most recent version.
What's the output of
Code:
$ cat /etc/*release*
$ zypper lr -u